$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -2700000.0
    - - 200000.0
      - -2700000.0
    - - 200000.0
      - -2800000.0
    - - 300000.0
      - -2800000.0
    - - 300000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 596724e5-21b2-4729-9540-7fb4b6729709
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - 3a375064-0539-47e1-980d-6a1c49a9eebc
  - 550e7251-1766-4528-9b6d-ea2534280985
  - 560c1aff-727c-4ad7-806c-6cfa5fafe4ab
  - 66ccb16d-5134-4d77-bc93-3ba0658408e3
  - 86329928-edfd-4688-a697-484e99db4b84
  - 93b030a9-288f-40e1-8740-6a6bfd71d88e
  - 4cea0a5b-c284-4f5e-a509-3324d808bcf5
  - de1893dd-6cef-43aa-be68-23953d19fd4f
  - 35fcb6fc-642b-4bba-8dcc-e59bccf91074
  - ca685df1-614f-460f-84da-330c3da6ec06
  - 2f8511da-0913-4d36-9544-2b2d4a7d3d03
  - 19d86d02-4ea1-463d-9971-ab6dc8833495
  - cccadf30-7df5-494c-8a07-a55e60f98925
  - dfec9a49-dcbb-4a27-ba6b-d8bdb4331a85
  - ce6dbfe4-1090-47ad-966c-eefedec3b874
  - b3aece41-3e34-42f0-8382-235e4740f73b
  - 659de620-5cfb-4ea3-a4c4-bfb91a96440e
  - b99dcd4d-f860-4c40-9634-ab9000d9eb70
  - ac4ed7d5-7058-432b-885d-ffadeb14fa57
  - 363280b1-e903-4f57-bdd4-f360cd4c8d16
  - d8bc889a-dc50-4d1b-a585-2358458839c0
  - 881c357a-42d8-4d79-9fdf-6f304d6f70bc
  - 158b763a-5fcc-48bf-83ff-498d9de7b7c4
  - 523b3e35-ae66-4c34-bca0-d7d7b1e16c6a
  - 6976638a-be59-404d-9e10-a4486e7303db
  - de5b215a-eb2b-495b-8137-d791c3142524
  - 3cfe47a3-4a43-4fbb-ae25-16d45708c910
  - 89848df3-9dcc-4cc5-ba62-9b225f4a7717
  - dfca70e4-b067-42c9-b4d1-7b077eccc3c1
  - b661bd7b-8db0-4763-9a99-9a91b1111d5b
  - d978d5b0-7592-4170-885b-620e7aef3051
  - b2040def-9d25-4e9f-8b57-cfb204bdb1d8
  - f18128aa-6e5e-41a6-8309-c468fbb0df1c
  - b9fe5e09-c0d0-4b15-8d25-ea533fc0744c
  - 3ccba7a4-58a3-4ecc-a2ef-833dd3aa242b
  - 6232394a-1193-49b7-a31e-e40c3f8e64ca
  - 102f9ca6-8c32-40dc-a83a-99d254204170
  - fcd20f1b-0fb4-4174-b9c5-c9c841c4d50e
  - 0b5183ea-e320-4b13-958f-d817fd929e25
  - 4283580c-a45b-4a3a-91bc-318c01c5493e
  - f0cd4ed3-603f-4661-aff6-fe3be0f00074
  - a75d781a-d2d9-4d3a-8581-4dc00e17c804
  - 82b0897c-2301-4b01-a153-d2ebb63aa90c
  - 3d42e58e-d33c-415a-a266-29cf39ae756f
  - 15e5774c-bc87-459a-a731-401c223ce708
  - 7347b053-d7de-46c9-92ca-04b613b3ad79
  - 2e9199d7-b1c4-455e-aae4-57e0c87505c1
  - 03dcb23b-26ac-449a-8b6a-64dc5cd8dbff
  - 4beba4ad-fb66-439d-b071-c9c0b21ca725
  - 09d735b6-c999-4775-878a-f2da06113e44
  - cf9a8b05-1c27-4bcd-8a36-9be1f1cd582b
  - 5e9f2683-4879-4416-ba51-e451de207332
  - aee86ae9-31b4-4aa7-8513-23abf5ab22f0
  - a94cdf1d-329e-41b4-a76e-0bf71d31e542
  - 4e882bdf-9cfe-4b27-991d-7e653f573299
  - c73f51ed-e72b-4009-8550-e4ca45505dd7
  - d5cedad2-d252-4a00-8c3a-d74a2bf03959
  - bc449790-96ec-483f-baf9-922ed860543b
  - 0b767963-1d3e-4a12-a52b-cc8b1512ecae
  - a337d725-0153-4bf4-9efb-e9faac22410b
  - fcf400e1-1bd8-4c9b-9768-2923cbd03aac
  - 22019e02-146f-4f9f-8220-e6f233df454d
  - 07201109-dd0e-4ca0-93c4-11f8082257ff
  - fca638ef-585d-4af7-b40e-829bd5e6bda3
  - 62e36b01-5b94-46fa-94a5-45fb8ff0f6c3
  - 0baa3ac3-db52-4fcc-8b67-78b8c99a4fc2
  - d2ad5372-ffd0-4ec5-b51c-e1cb414cb8e1
  ls5_nbart_geomedian_annual:
  - cb363725-58a8-48b3-9c33-db94e27cc672
  ls5_nbart_tmad_annual:
  - 2d7533a1-2fe5-464c-ac27-e88ab9789a2c
  ls7_fc_albers:
  - 8da5f0a0-3cd4-402c-9f8d-b082262a1935
  - d17d8ff7-7b3c-4cdd-beb9-7eaae8394e46
  - 00e6dc6a-d346-4bdc-9060-083b4389a992
  - 9f7dcc8a-3b1d-40bd-9457-178493e1ee4f
  - 649fcb27-5e50-4190-ae30-fdd83e0abb90
  - ed0e8f74-17b4-4c57-a25b-cc924a072de3
  - 6bbacd03-10ee-4c2e-add2-4715b28a1138
  - f0d25867-5973-4999-b81b-66d16b32a35d
  - 2dbf59e9-7527-4510-abd4-6aa5bf9a28b7
  - 382f42ac-500d-47df-b346-facabd59363c
  - fb1707f1-be32-4b4d-a8ed-cfae9d716293
  - e16b4e26-5918-4d49-b5c1-5d4b22a15353
  - 8813d1f8-ec86-4585-bada-c7f32394f177
  - 44137bc6-8772-4e75-83a9-a7d0ea2b1ed5
  - d2f4e258-1d30-4357-b625-5532d0b40c6b
  - bfeb4188-cd39-4dec-9611-1034a3a43e2a
  - 0c0320ca-c47d-4996-a9ea-dee226246328
  - d4e81338-3db7-4771-973d-54bbfe547c55
  - 9b30cc13-c444-4bef-b28f-cb49684637d3
  - b267fd99-3dbb-49f4-bd9b-e71c59ade01b
  - 58aae44e-c459-406c-a4ad-5d5dabc6e0dd
  - 700d4e1d-38fe-4d7c-ba8f-c9ea010780b8
  - f8993865-c120-4447-b1be-764e5961863e
  - c72c78b4-1ca9-4e1a-88da-c0a668ad72c3
  - cedefee5-8484-40ac-82e8-d7f71f2be00a
  - 97905305-f6d9-42d8-8059-304c86a8b530
  - 5dd02680-1d81-46ab-9ff1-0481c96d28a5
  - 39e44c14-e3ce-457e-adc8-3cebe8dec98d
  - d6785008-b9fc-484b-9d3c-101aa94d0b0b
  - 55c37568-1102-47a0-8199-ccf844b20b2f
  - f3641fa7-4854-4fd5-9768-8784c623e802
  - 55620df0-9fda-46a6-b902-4b8fda8e1b3a
  - 5a349dc4-5b5d-495e-99e6-e78cc8e95edb
  - 08d446c7-f76d-4773-9a24-3ec1d9715a7d
  - 6b648a71-c84d-44d7-97f6-06225d8c3df0
  - 19c3fdfb-0a28-409f-9053-65d0d6094734
  - 1cae2384-1e67-4fbe-a147-7d46ec57c3d3
  - 2c239c29-d337-4771-a0a8-ed57be50ed38
  - 54b4d191-b362-4943-8242-7e71d6348915
  - c1c91f43-1a07-4050-8f95-67e23befb1d4
  - c6b7a630-82f6-4347-b215-1608c389f7b0
  - 80fe9a9e-bea1-4fcd-b85a-dcd071f1f43c
  - ccde6657-4ebe-4d64-866c-e2896343ae09
  - 16be763f-a6cf-420b-9da2-6f4c689c3faa
  - c9c8ab99-7c77-41f5-813d-33ad136ff3a5
  - bac60fca-623d-454b-bcf8-290e9cccf39a
  - 8fc82233-a1c7-4882-8478-0834c54bd830
  - 2f5c20b0-2045-410a-820e-aa0d6904d2ea
  - a0321a12-4506-497c-85c9-3c64fa2c027f
  - 65935128-fa2b-4f86-a98c-b1b6ae40c27f
  - 822c7bd2-c01c-415e-9f86-325ef6c921a3
  - 24dd4bfa-8a9a-4071-87f4-7b2e5add5e04
  - d96a8664-164f-44b5-bc47-a0ccea7cf48d
  - b80e5c15-e819-4cb6-aa11-41c34e0d6504
  - 19f172e7-1c55-4f66-a7c0-a58e1b3574ee
  - 10786262-8cde-4f43-8741-f0eb4ca9b13f
  - adca3b86-c454-4070-b58c-f8ac5b71990a
  - c7a25106-9615-4c1f-a09d-118235273038
  - 480ff09f-b759-48ce-b0ce-538008feda79
  - 9dabe25a-0754-4eb9-8859-7a1576b0999f
  - 96f467ec-af19-4b0e-bc3f-9073a5bb0dc2
  - ce4b4147-138d-4a1a-8ac6-3a2b5372a08b
  - c0da8c53-30a0-47c6-8637-689afe44fde6
  - 378eb484-b980-41d6-a51b-adcf0070161d
  - dd9331d1-5bab-4005-92dd-f5aa1eec37bf
  - c78af99d-d968-46e0-9efb-fa6c52a1780f
  - 5d0c9699-7a9e-4b57-b4fa-2ee6e13c857f
  - 9be6fc98-4e16-4534-b8ae-dbb9dd9a4b2a
  - d0ad1c38-f94a-4444-9777-be6712a57649
  - f71b4114-7a45-40b2-bfcc-aa34ebccd3af
  - 30baddd6-99e4-4473-ad6f-f4df458c967c
  - 05a1d5c7-d679-4e0c-b755-a82418ee0b55
  - e9dc5d90-3bf6-486a-8b3d-edee922c61a5
  - 6f2824a4-34c8-4d98-9c1c-678d78ec9c40
  - 7a458175-84b0-4125-b10a-7024c4468ec2
  - 2741c841-235e-49fe-bd5e-0e00bc0f347e
  - 0138f3e3-c9a9-4a18-af1a-026dad978e10
  - 72cde73c-5c3e-4ccf-95f7-48a757a2e313
  - d5133d0b-7816-4163-abd4-ae06b945e93b
  - 7e1df777-a4b7-4987-8f03-3a72ec0c851d
  - a1a2f726-17f0-486d-97d1-ff0fdb36fd25
  - ba5dc63c-bf24-4c55-8c78-93e45665bac1
  - 03943910-0a81-454f-bc54-fee0ff937bc8
  - 6aec8446-2e49-42fc-91de-bd9ceb37da47
  - a1461665-893e-4ea6-993b-6019490f094a
  - 21176f59-921f-4092-a045-88f368de1075
  - b1f61dde-02c1-4945-b0fe-75a9441ad229
  ls7_nbart_geomedian_annual:
  - a87f2581-2876-478b-8ac8-dba914be1b56
  ls7_nbart_tmad_annual:
  - 250d1762-acee-4a49-811b-6415d08c6b78
  wofs_albers:
  - 7f4933c9-2bea-4ad3-8d95-2cc8a47cf4c7
  - 92a37a1b-58ad-4cfd-826b-8abe06198d24
  - 45f44b37-addd-47b6-9b33-100bd1aba533
  - d3d8255f-76f7-4325-9dd7-861af9f4d622
  - f477c379-99a7-47a0-9c1f-eec08a40408c
  - 257c7d75-27fb-45a1-888f-cd9471800826
  - 7cc51a78-01b1-4b89-8ff2-483a0aea8a68
  - bd53b5d3-5eeb-4440-99d5-16347a504a15
  - 3bb1f25b-03e3-4a7f-b7e5-f1b59fa759e6
  - 64ff659e-f928-4504-b6e1-6a05cdcb3369
  - 1fde4718-f748-4738-bec7-d703abbb6a14
  - 980125b4-da0f-46e8-b8c1-a55692f19713
  - 4e41ca03-68f3-426d-a197-1a9be308bc54
  - c72cdf68-734d-4e3d-aabf-6712fd4b0e5f
  - fc482d04-26aa-448b-9c77-25e608282939
  - 475c3197-f536-44de-977f-a1e9a080e367
  - 1eace72a-92a7-459f-944b-b3274db66312
  - ebaf159f-aee5-4dd5-b782-2438dca82ee6
  - 4eded6d5-1e36-474a-8b21-8cdbe35eeeed
  - 0579d726-2b91-448b-bf0a-c6b0f7f11780
  - f1b5c480-9790-4986-a2d9-b2d0799f4a9c
  - f706322a-e000-49ff-9ba1-75997c6e17f2
  - ff703cc1-63f1-4081-84f6-d5271481e785
  - c8bc6cf3-3dd2-42c2-a73a-37acf4afbb08
  - 94708ef4-8125-4a04-82aa-f9714a34a788
  - 67e2705e-beb2-4fbb-9c28-dc3f12ebca1d
  - e28de931-484d-4537-a9e6-206964a66efb
  - 60ace447-6d85-42d1-8d55-6f83bcd328e5
  - 372be22a-1ff5-4e7b-a4ed-3e5ad393f673
  - 55213132-8439-4586-8a0a-6a9c9f2100a1
  - bab37a17-11f1-4ae6-8808-8a972c923801
  - b3b0be0b-cc52-4afe-80d3-3b19c8eb5af4
  - 8b8ca848-d880-4fb6-8b01-ac4067863821
  - 98334cfc-a71f-4dbd-8f71-fbb8a7c4dde6
  - 084aa8e7-06f9-4f26-bc8f-375fbc0e6f7c
  - 1f050a01-4722-4579-bcc2-971a8715b539
  - 85069eb0-b02c-4046-824e-9431f3f9af32
  - 82105d02-6fbc-41b2-bf68-2c477925cd92
  - bd474ec9-693d-4ad9-b1f1-7729e0d3636f
  - a3748b07-eeeb-4880-9ea2-fc902d5f6479
  - 6be22def-13a9-40ef-8692-f8e63f022cd4
  - 8f5e5536-b400-4236-aaad-68082e8ea8bf
  - 1d104370-cd06-4b51-8ec4-9912565a1c47
  - 05ccee42-d177-4f04-93a6-685924f37e69
  - d25d6c2f-2e90-4731-a06f-fcee39b57c6f
  - 3b9cd286-2d9b-477a-9b59-387f97402602
  - 2bfa76db-d224-46ef-aeb0-78f716479d7c
  - 0d9aef22-ea7d-4ba0-8afc-0c3388a2824c
  - c0e41f1b-76ac-4311-9749-54e9b47b684f
  - 857b7b3e-89a1-4297-b249-a163da60e62d
  - 72da259a-4664-4c2c-8d55-bb0a656cf8e0
  - 61f259ab-83dc-4fe8-b90d-6d9bc2787f45
  - 2d66fa37-be80-456d-8be5-e1f175f1d32c
  - c0ef641c-31e8-4ec5-aa9a-07d04411c846
  - bb3e9827-84c0-48db-9f66-83f345ad09e2
  - e3ae4e25-c1a4-450d-9a66-1bf1b9e3cff1
  - 4f8750c3-a175-4d25-99a0-2682617f8956
  - e34fdf42-0cd3-4163-ac52-6cb1bd0c6fdf
  - 1928ad3f-6631-490f-b864-cf998547b843
  - 56a79d04-2077-4652-86bc-1c4ec06fb702
  - 38f66cec-0e8a-4aef-ade7-5a4d3c3ed84d
  - 438393ea-aa20-4007-907d-940dd2651e15
  - b776c96d-1877-478b-b5af-b72aaa957c69
  - c2d4f1f9-3a87-4490-8efe-0ad021a8883f
  - 99605a81-cbaf-4e21-92a8-2f537fee805b
  - 6ec986d5-bd96-433e-90f2-70309646f00a
  - d6fd6b04-d281-443f-9e54-abbfb81122ab
  - 8f4ac5b9-7877-4ecb-99c7-fed5165e7b21
  - dc6840ca-b702-47b1-9d37-bdc65527135b
  - 49982c08-96ed-41d5-9e1e-51e826d08401
  - ed97d550-c92e-4980-bd41-69de01253efd
  - f38cacb9-47d3-45f5-94ab-cab7ea084d19
  - e2f95be1-b28e-41f3-a9dd-2bc2bf0c5b76
  - 6225f4bd-faca-4a12-b1d0-9f78ac892043
  - d00478a6-eb48-4264-aa08-2ee533f60943
  - 251f6081-5e35-4f62-9fb5-c9e26a75cea1
  - 2db7640e-29af-4d86-93ed-842428029443
  - a0e2fa77-0b51-46d5-887e-a7a1e9b83b25
  - 8552f1f1-b7fe-4cae-8466-a2722578c2ee
  - 98ab19d6-603a-45a5-97a4-68560b032b31
  - c2eae3de-4257-4e4c-b024-6560a92a5d63
  - 09d76fd1-2f19-4b0e-adcb-f7296f632e56
  - 1658abb1-bd9d-4b1c-9edb-42807f839670
  - 20ebff31-7bd1-474b-b65a-24fa9d3221c9
  - cb696151-ff98-4651-b3fc-de2ba322716e
  - 1be8fbc6-71d4-426c-be8a-96125716953b
  - cbc35e3f-75d4-4359-9d93-4f1a59b7f23d
  - 06a74507-e1c4-4e3c-8bde-979f9727aba5
  - b50078e5-98cd-42cb-84f5-d88964b33f2c
  - e345bc3e-ed67-4dfe-8342-77feb1fc5352
  - 35221143-b8b0-4a46-89b8-3e58549210bd
  - d98a1c9a-349d-4698-81b4-cf3c62981284
  - ebee8a51-b053-484b-8bf2-9ec53119dcd6
  - 78072e60-a71e-4d64-b690-450a74757398
  - 64475617-6d68-4ca2-b794-3abb88d113d7
  - 890e7c83-cc27-4d0c-8c6f-80489977319e
  - fce799ee-69a8-413d-8552-02fd0eb074dd
  - 1aa0d48f-1a2a-4b83-b0e9-186a7fd8f899
  - 9dceb569-9ad0-462b-a5ae-7668303d84d1
  - 4fb012ab-76b0-428b-891a-dacb3a2401ae
  - adccd43e-facb-4b95-a8b6-c229c5470294
  - 73a17281-7a7d-46c4-b263-54d0c208c0a0
  - c3dcd91d-43a4-4bda-9cc5-1e4fdb62a992
  - a4f4e4d1-c011-47c0-9c9d-0c7379809eb4
  - f76d9625-9250-4037-b66b-3711f3546dbb
  - 79d4b75e-5b55-4b46-b9c0-4e3c23333127
  - 65de811d-2ce2-4fa3-9e65-6b0866778f9b
  - a24c97b9-61fa-41ba-9805-7660e9560cd4
  - 5a175fd6-9178-4f2c-84f2-3bcb81abb22b
  - 50103ae8-d4f8-48be-b4a6-fe1401b878bb
  - a696cad1-f195-4d5e-a390-d231e94cd8f6
  - eecb2682-8421-485d-83e2-6b47e8cd9f2f
  - 47619ba5-669c-4488-915d-0d8b62455bc5
  - d0a0c321-5afb-45bc-8a36-2d665808d9f6
  - b7ba4f98-81bd-4eda-85b5-dcef552c54b1
  - 349d3eb2-a3ec-4c23-b2de-4c95d12fd6d3
  - 9ee0919b-1574-4462-b8e7-158621aaba69
  - 81ba89f8-2e7c-4685-a3e8-adc115fb343d
  - 19eeb18f-2d88-4a7f-b96c-42be038d65dc
  - 0f0de7e1-91e8-4f08-9aad-deb4f282014d
  - 0aa1adf2-8401-4d82-a7ab-2e0677afcb47
  - c92b6e70-7d0f-4d0f-b43b-a3b13621849e
  - 0373a6de-45fa-4df4-8f82-254ba4d529ea
  - e82140b5-f456-4964-85eb-44363c830387
  - acc05494-cb69-431b-9261-a50bf582074c
  - 4c088ab5-5fc8-47e7-abbc-9ca6d5c45622
  - 0cefa714-0704-420a-8bb0-fcfc6e9859fc
  - d11f67f9-acfe-44f9-9fef-c1c54fe7c7bb
  - 403e4056-896a-49ec-93bd-8496c7a44248
  - 4045a5bc-f000-408d-b8f7-4edd0be99cad
  - 36168153-9ceb-4d7b-8412-3005f9ade497
  - 964086a0-a54e-4f5c-aa4f-60fcfa243376
  - 32952ac7-f8f4-4654-9f7f-eee355a7eef2
  - 0e79cbf7-6111-4d88-b4c6-3a944540122e
  - a5fcc655-7ebc-4128-86a4-d3e43aa33f0a
  - 10a79cd7-6193-48a3-9fb7-7b0753ea363a
  - ad55e810-d908-4811-a708-0244355d3f18
  - 054a0afa-aa02-42b7-ab1b-78527ced47b7
  - 24e1b9f6-4697-4f39-8afe-03d67f873168
  - c46c0d06-fe90-4c00-91d8-f6931ec8dcb1
  - d0948bbc-4949-4e74-bb7a-8dabf2f3e282
  - 0dd001e6-cabb-4f7f-b4de-0f51715431c9
  - 0dd3a205-54d8-4941-977e-5f525b59ef78
  - 04803981-43f5-456e-aef6-a60f5ee41c43
  - da197083-c9a4-4c70-9763-3b7e901e9639
  - 48378558-5f64-4441-921c-34307b289207
  - 831e2185-1df2-4552-9a6d-3361a749f654
  - 4de567c1-9be5-4ebe-b522-bdf2633eac1f
  - 586916be-705b-4d00-8805-6a7f86c00219
  - aa4d9c1c-c68f-4ab2-9d1a-3a787528a225
  - 523fb69b-ef9b-4b1d-916d-5959d4ecd451
  - f6d63bca-60e0-4e96-861e-71f01578478c
  - 268b9420-244f-4ca6-b1d8-bf264045d780
  - cf7639a7-2b8e-44b4-af49-fb965c6c1a3c
  wofs_annual_summary:
  - 035c4f13-a7bc-450c-b7de-31331a35e08c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 05:44:25.427165Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
